
/**footer**/
.mainfooter{
   /* background: url("../images/bg_footer.png") repeat-x scroll 0 0 #FFFFFF;*/
   background:#1F1F1F;
    border-top: 1px solid #1F1F1F;
    margin-top: 8px;
    padding-top: 5px;

	color:#777;
}
.footer_onepage {
    color: #777;
    font-size: 12px;
    padding: 12px 0;
    text-align: center;
}
.footer_onepage a {
    font-weight:bold;
    color: #777;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding: 0 10px;
}
.ftPayment{
	margin:5px 0 15px;
}
#siteinfoLegal{
	margin-bottom:12px;
}




/**footer links**/
#ftlinks {
    clear: both;
    margin: 0 auto;
    min-height: 100px;
    overflow: auto;
    padding: 20px;
    width: 1000px;
}

#ftlinks .column {
    float: left;
	text-align:center;
	min-height: 100px;
    width: 25%;
}

#ftlinks h3 {
    color: #777;
    font-size: 14px;
    margin-bottom: 8px;
    margin-top: 0;
}


#ftlinks .column ul {
    margin-left: 8px;
    margin-top: 0;
    padding-left: 12px;
}
#ftlinks .column ul li {
    text-align:left;
	margin-left:78px;
    margin-bottom: 3px;
}
#ftlinks .column a {
    color:#777;
    text-decoration: none;
}

#ftlinks .column a:hover {
    text-decoration:underline;
	color:#fff;
    text-decoration: none;
}

#siteinfoLegal a {
    color:#777;
	}
/**gotop**/
#gotop {
display: none;
position: fixed;
bottom: 20px;
left: 55%;
margin-left: 490px;
text-indent: -9999px;
height: 39px;
width: 40px;
background: 
#666 url("../images/gotop.gif") center center no-repeat;
opacity: 0.7;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
_position: absolute;
_bottom: auto;
_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||20)-(parseInt(this.currentStyle.marginBottom,10)||20)));
}


